.article{
    &__left{
        &.col-md-8{
            @include media-breakpoint-up(md){
                max-width: 65.9%;
                flex-basis: 65.9%;
            }
        }
    }

    &__right.col-md-4{
        @include media-breakpoint-up(md){
            max-width: 34.1%;
            flex-basis: 34.1%;
            padding-left: $grid-gutter-width;
        }
    }

    &__content{
        padding-bottom: 30px;
        border-bottom: 1px solid #e5e5e5;

        @include media-breakpoint-up(md){
            border-right: 1px solid #e5e5e5;
            padding-right: $grid-gutter-width;
        }

        &-inner{
            @include media-breakpoint-up(md){
                padding-right: 30px;
            }
        }

        &-text{
            padding-right: 6%;

            @include media-breakpoint-down(sm){
                padding-right: 6%;
            }
        }
    }

    &__startup{
        display: inline-block;
        padding-top: 25px;
        border-top: 1px solid #e5e5e5;
        margin-bottom: 13px;
        margin-top: -5px;
    }
}